admin';?>

首页 / Linux

他山框架目前已支持在glibc 2.5+的Linux系统上运行

By admin •  2018-10-05 22:56:58 •  27次点击


也就是说在十年前的Linux系统上运行都没有问题,现在主流Linux应该跑的都是glibc 12+了吧。
示例下载(104MB):http://oltag.com:8080/yaolixing/18/11/00/v52/ffv52_CenOS5.3_x32.tar.gz
已打包好各依赖项,双击run-tsjm.sh即可运行,
CentOS 5.4 x32,CentOS 5.4 x64,
Fedora8 x32,Fedora8 x64,
Fedora 18 x64系统亲测均能运行。
0 回复 | 直到2018-11-19 07:21添加回复

回复

登录发表 or 还没有账号?去注册

他山跨平台混合应用开发框架

现在注册 已注册请 登入

节点列表

产品发布

Windows  Linux  Android  最新进展 

经验交流

功能建议  Windows  Linux  Android  开发交流  资源分享  js  xul 

BUG反馈

Windows  Linux  Android 

学习生活

灌水乐园  大话界面